Index: /extensions/UserAdvManager/branches/2.51/language/fr_FR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/fr_FR/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/fr_FR/help.lang.php	(revision 25093)
@@ -288,57 +275,57 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.40
-$lang['UAM_AdminValidationMail_Subject_d'] = 'Lorsqu\'un administrateur ou un webmestre de la galerie valide manuellement une inscription en attente, un email de notification est automatiquement envoyé à l\'utilisateur concerné. Saisissez ici un sujet personnalisé pour l\'email de validation manuelle.<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
-';
-$lang['UAM_ConfirmMail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de confirmation d\'inscription.<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
-';
-$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rappel de confirmation d\'inscription (avec ou sans renouvellement de clé).<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
-';
-$lang['UAM_GTReminder_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rappel du Ghost Tracker.<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
-';
-$lang['UAM_GTAutomail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rétrogradation automatique du Ghost Tracker.<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Lorsqu\'un administrateur ou un webmestre de la galerie valide manuellement une inscription en attente, un email de notification est automatiquement envoyé à l\'utilisateur concerné. Saisissez ici un sujet personnalisé pour l\'email de validation manuelle.<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
+';
+$lang['UAM_ConfirmMail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de confirmation d\'inscription.<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
+';
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rappel de confirmation d\'inscription (avec ou sans renouvellement de clé).<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
+';
+$lang['UAM_GTReminder_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rappel du Ghost Tracker.<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
+';
+$lang['UAM_GTAutomail_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email de rétrogradation automatique du Ghost Tracker.<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
 ';
 $lang['UAM_GTAutoMailTitle_d'] = 'Lorsqu\'un compte est expiré (changement de groupe, de statut ou de niveau de confidentialité rétrogradant le visiteur), un email d\'information peut être envoyé pour préciser les raisons de ce changement et le moyen de recouvrer l\'accès initial à la galerie.
-<br>Pour ce faire, un lien de reconfirmation de l\'inscription est joint à l\'email (génération automatique d\'une nouvelle clé de confirmation). <b style=&quot;color: red;&quot;>Si l\'utilisateur a déjà été notifié, son compte est automatiquement détruit.</b> 
-<br><br>
+<br/>Pour ce faire, un lien de reconfirmation de l\'inscription est joint à l\'email (génération automatique d\'une nouvelle clé de confirmation). <b style=&quot;color: red;&quot;>Si l\'utilisateur a déjà été notifié, son compte est automatiquement détruit.</b> 
+<br/><br/>
 <b style=&quot;color: red;&quot;>Attention : L\'emploi de cette fonction est intimement lié à l\'option de confirmation d\'inscription par l\'utilisateur (confirmation par mail) et ne peut pas être activée sans cette option.</b>';
 $lang['UAM_GTAutomail_Text_d'] = 'Saisissez ici le texte personnalisé qui expliquera les raisons de la rétrogradation et qui accompagnera le lien de confirmation. Le texte personnalisé n\'est pas obligatoire mais vivement conseillé. En effet, vos visiteurs inscrits n\'apprécieront que moyennement de recevoir un email ne contenant qu\'un simple lien sans plus d\'explications. ;-)
-<br><br>
-Personnalisez encore plus le contenu avec les balises d\'insertion spéciales :<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> pour insérer l\'URL de votre galerie si renseigné dans les options de configuration de Piwigo.
-<br><br>
-Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
-$lang['UAM_MailInfo_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email d\'information.<br>
-Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
-<br><br>
-De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
+<br/><br/>
+Personnalisez encore plus le contenu avec les balises d\'insertion spéciales :<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> pour insérer l\'URL de votre galerie si renseigné dans les options de configuration de Piwigo.
+<br/><br/>
+Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
+$lang['UAM_MailInfo_Subject_d'] = 'Saisissez ici un sujet personnalisé pour l\'email d\'information.<br/>
+Par défaut, le champ comporte un texte générique en français mais vous pouvez le changer et utiliser les balises de traduction [lang=??] du plugin Extended Description s\'il est installé.
+<br/><br/>
+De plus les balises de personnalisations suivantes sont utilisables sans l\'aide du plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br/>
 ';
 // --------- End: New or revised $lang ---- from version 2.40
Index: /extensions/UserAdvManager/branches/2.51/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/fr_FR/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/fr_FR/plugin.lang.php	(revision 25093)
@@ -16,5 +16,5 @@
 $lang['UAM_Err_audit_username_char'] = '<b>Ce compte contient un ou des caractères interdits :</b> ';
 $lang['UAM_Err_audit_email_forbidden'] = '<b>Ce compte contient des domaines de messagerie interdit :</b> ';
-$lang['UAM_Err_audit_advise'] = '<b>Vous avez des corrections à faire pour respecter les nouvelles règles que vous avez activées.<br>Utilisez un utilitaire de gestion de base de données pour corriger les comptes utilisateurs directement dans la table ###_USERS si nécessaire.</b><br><br>';
+$lang['UAM_Err_audit_advise'] = '<b>Vous avez des corrections à faire pour respecter les nouvelles règles que vous avez activées.<br/>Utilisez un utilitaire de gestion de base de données pour corriger les comptes utilisateurs directement dans la table ###_USERS si nécessaire.</b><br/><br/>';
 $lang['UAM_reg_err_login2'] = 'le nom utilisateur ne doit pas contenir les caractères suivants : ';
 $lang['UAM_reg_err_login5'] = 'L\'adresse email est issue d\'un prestataire interdit. Les prestataires d\'adresses email interdits à l\'inscription sont : ';
@@ -43,6 +43,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Calcul du score';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
@@ -52,10 +50,4 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Configuration enregistrée.';
-$lang['UAM_reg_err_login3'] = 'Sécurité : Le mot de passe est obligatoire !';
-$lang['UAM_reg_err_login4_%s'] = 'Sécurité : Un système de contrôle calcule un score de complexité sur les mots de passe choisis. La complexité de votre mot de passe est trop faible (score = %s). Veuillez choisir un nouveau mot de passe plus sûr en respectant les règles suivantes :<br>
-- Utiliser des lettres et des chiffres<br>
-- Utiliser des minuscules et des majuscules<br>
-- Augmenter sa longueur (nombre de caractères)<br>
-Le score minimal des mots de passe imposé par l\'administrateur est de : ';
 $lang['UAM_No_reminder_for_Guest'] = 'Le compte Guest n\'est pas soumis à recevoir des rappels du GhostTracker';
 $lang['UAM_No_reminder_for_default_user'] = 'Le compte par défaut n\'est pas soumis à recevoir des rappels du GhostTracker';
@@ -91,14 +83,8 @@
 $lang['UAM_No_Casse'] = 'Noms d\'utilisateurs : Sensibilité à la casse';
 $lang['UAM_Username_Char'] = 'Noms d\'utilisateurs : Exclusion de certains caractères';
-$lang['UAM_Username_Char_true'] = ' Interdire les caractères:<br>(utiliser une virgule pour séparer chaque caractère du suivant)<br><br>';
+$lang['UAM_Username_Char_true'] = ' Interdire les caractères:<br/>(utiliser une virgule pour séparer chaque caractère du suivant)<br/><br/>';
 $lang['UAM_Username_Char_false'] = ' Tout autoriser (valeur par défaut)';
-$lang['UAM_Password_Enforced'] = 'Renforcement de la sécurité des mots de passe';
-$lang['UAM_Password_Enforced_true'] = ' Activer. Score minimum: ';
-$lang['UAM_AdminPassword_Enforced'] = 'Application aux administrateurs';
-$lang['UAM_PasswordTest'] = 'Mot de passe test: ';
-$lang['UAM_ScoreTest'] = 'Résultat: ';
 $lang['UAM_MailExclusion'] = 'Exclusion des domaines de messagerie';
-$lang['UAM_MailExclusion_true'] = ' Exclure les domaines suivants:<br>(utiliser une virgule pour séparer chaque domaine du suivant)';
-
+$lang['UAM_MailExclusion_true'] = ' Exclure les domaines suivants:<br/>(utiliser une virgule pour séparer chaque domaine du suivant)';
 $lang['UAM_Mail_Info'] = 'Email d\'information à l\'utilisateur:';
 $lang['UAM_MailInfo_Text'] = ' Texte d\'accueil personnalisé:';
@@ -147,9 +133,9 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
-$lang['UAM_Support_txt'] = 'Le support officiel sur ce plugin se fait exclusivement sur ce fil du forum FR de Piwigo:<br>
+$lang['UAM_Support_txt'] = 'Le support officiel sur ce plugin se fait exclusivement sur ce fil du forum FR de Piwigo:<br/>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Forum français - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
-<br><br>
+<br/><br/>
 Bien que l\'aide en ligne soit assez complète, vous pouvez également vous référer à la documentation complète d\'utilisation du plugin sur <a href="http://fr.piwigo.org/doc/doku.php?id=plugins:nbc_uam" onclick="window.open(this.href);return false;">le Wiki de Piwigo</a> 
-<br><br>
+<br/><br/>
 Egalement disponible, le bugtracker du projet: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
 // --------- End: New or revised $lang ---- from version 2.15.1
@@ -164,14 +150,14 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_Expired_Group'] = '<b>Groupe</b> pour les utilisateurs dont l\'inscription aura expirée<br>';
-$lang['UAM_Expired_Status'] = '<b>Statut</b> pour les utilisateurs dont l\'inscription aura expirée<br>';
+$lang['UAM_Expired_Group'] = '<b>Groupe</b> pour les utilisateurs dont l\'inscription aura expirée<br/>';
+$lang['UAM_Expired_Status'] = '<b>Statut</b> pour les utilisateurs dont l\'inscription aura expirée - Sera obligatoirement "--------"<br/><b style="color: red;">Note : Pour cause de désuétude, cette fonction est vouée à disparaitre dans le prochaines versions</b><br/>';
 $lang['UAM_GTAuto'] = 'Gestion automatique des utilisateurs fantomes';
 $lang['UAM_GTAutoDel'] = 'Suppressions automatiques des comptes';
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Erreur de cohérence dans la configuration choisie :
-<br><br>
+<br/><br/>
 "Paramétrage des suivis des inscrits et autres options > Gestion des visiteurs fantômes (Ghost Tracker) > Gestion automatique des utilisateurs fantomes > Email automatique sur changement de groupe / statut" ne peut pas être activé si "Paramétrage des confirmations d\'inscriptions > Confirmation d\'inscription - Confirmation par le visiteur" n\'est pas activé au préalable.
-<br><br>
+<br/><br/>
 Pour garantir la cohérence, l\'option "Email automatique sur changement de groupe / statut" a été automatiquement repositionnée en "désactivé".
-<br><br>';
+<br/><br/>';
 $lang['UAM_Demotion of %s'] = 'Rétrogradation de %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notification de confirmation d\'inscription manuelle';
@@ -214,25 +200,12 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.0
 $lang['UAM_Confirm_grpstat_notice'] = 'Attention : Il est conseillé d\'affecter soit les groupes, soit les statuts et pas les deux simultanément. Le niveau de confidentialité peut être utilisé conjointement avec une affectation de groupe ou de statut.';
-$lang['UAM_Confirm_Group'] = 'Groupes<br>(------- pour ne pas affecter de groupe)';
-$lang['UAM_Confirm_Status'] = 'Statuts<br>(------- pour conserver la valeur par défaut de Piwigo)';
-$lang['UAM_Confirm_Level'] = 'Niveau de confidentialité<br>(------- pour conserver la valeur par défaut de Piwigo)';
+$lang['UAM_Confirm_Group'] = 'Groupes<br/>(------- pour ne pas affecter de groupe)';
+$lang['UAM_Confirm_Status'] = 'Statuts <b style="color: red;">Note : Pour cause de désuétude, cette fonction est vouée à disparaitre dans le prochaines versions</b><br/>(------- pour conserver la valeur par défaut de Piwigo)';
+$lang['UAM_Confirm_Level'] = 'Niveau de confidentialité<br/>(------- pour conserver la valeur par défaut de Piwigo)';
 $lang['UAM_GTAutoGp'] = 'Changement automatique de groupe / statut / niveau de confidentialité';
-$lang['UAM_Expired_Level'] = '<b>Niveau de confidentialité</b> pour les utilisateurs dont l\'inscription aura expirée<br>';
+$lang['UAM_Expired_Level'] = '<b>Niveau de confidentialité</b> pour les utilisateurs dont l\'inscription aura expirée<br/>';
 $lang['UAM_MiscOptions'] = 'Autres options';
 $lang['UAM_Title3'] = 'Gestion des utilisateurs fantômes';
 $lang['UAM_Title5'] = 'Autres options';
-$lang['UAM_Password_Reset_Msg'] = 'Veuillez modifier votre mot de passe !';
-$lang['UAM_PwdReset'] = 'Renouvellement du mot de passe';
-$lang['UAM_Password reset selected users'] = 'Demander le renouvellement du mot de passe pour les utilisateurs sélectionnés';
-$lang['UAM_Guest cannot be pwdreset'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour les invités !';
-$lang['UAM_Default user cannot be pwgreset'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour l\'utilisateur par défaut !';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour le webmaster !';
-$lang['UAM_You cannot pwdreset your account'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour votre propre compte utilisateur !';
-$lang['UAM_You need to confirm pwdreset'] = 'Vous devez confirmer la demande de renouvellement de mot de passe (case à cocher) !';
-$lang['UAM_PwdReset_Todo'] = 'Mot de passe à changer';
-$lang['UAM_PwdReset_Done'] = 'Mot de passe modifié';
-$lang['UAM_PwdReset_NA'] = 'Mot de passe original';
-$lang['UAM %d user pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateur';
-$lang['UAM %d users pwdreseted'] = 'Renouvellement de mot de passe demandé pour %d utilisateurs';
 $lang['UAM_Error_Using_illegal_Kdays'] = 'L\'utilisation de la balise [Kdays] n\'est autorisée que si la limitation du délai de confirmation d\'inscription est active. Reportez vous au champ de texte en rouge pour corriger le problème.';
 $lang['UAM_Default_InfoMail_Txt'] = 'Bonjour [username]!
@@ -253,6 +226,6 @@
 $lang['UAM_DumpTxt'] = 'Sauvegarde et restauration de votre configuration';
 $lang['UAM_Restore'] = 'Pour restaurer le fichier de sauvegarde de votre configuration. Seul le fichier sauvegardé sur le serveur est pris en compte.
-<br><br>
-<b style="color: red;">Attention à la version de la sauvegarde !<br>Une sauvegarde réalisée depuis une version du plugin ne pourra être restaurée que sur une version identique.</b>';
+<br/><br/>
+<b style="color: red;">Attention à la version de la sauvegarde !<br/>Une sauvegarde réalisée depuis une version du plugin ne pourra être restaurée que sur une version identique.</b>';
 $lang['UAM_Restore_File'] = 'Restauration de la configuration';
 $lang['UAM_No_Backup_File'] = 'Pas de fichier de sauvegarde présent !';
@@ -264,6 +237,4 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.1
 $lang['UAM_submit'] = 'Enregistrer les paramètres';
-$lang['UAM_Generic cannot be pwdreset'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour un compte générique !';
-$lang['UAM_Admins cannot be pwdreset'] = 'Le renouvellement de mot de passe ne peut pas être demandé pour un compte d\'administrateur !';
 $lang['UAM_Bad_version_backup'] = 'La version du fichier de sauvegarde ne correspond pas à la version du plugin ! La restauration n\'a pas été réalisée.';
 // --------- End: New or revised $lang ---- from version 2.30.1
@@ -289,18 +260,18 @@
             <li>
             Objectifs : Informer le visiteur que son inscription est en attente de confirmation en affichant une page additionnelle remplaçant la page d\'index standard de la galerie à chacune de ces connexions; et ce, tant que l\'inscription n\'est pas confirmée.
-            <br><br>
+            <br/><br/>
             Avantages par rapport à la méthode avec PWG_Stuffs : Permettre une information mise en forme et moins austère et afficher immédiatement l\'information dès l\'inscription des visiteurs.
-            </li><br><br>
-            <li>
-Pré-requis:<br>
-- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
-- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br>
-- Le plugin UAM<br>
-- Le plugin Additional Pages, pour l\'ajout et la gestion d\'une page additionnelle remplaçant la page d\'index par défaut de la galerie<br>
-- En option, le plugin Extended Description, pour le support multi-langues<br>
-            </li><br><br>
-            <li>
-Réalisation:<br><br>
-A. Dans le plugin UAM:<br>
+            </li><br/><br/>
+            <li>
+Pré-requis:<br/>
+- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br/>
+- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br/>
+- Le plugin UAM<br/>
+- Le plugin Additional Pages, pour l\'ajout et la gestion d\'une page additionnelle remplaçant la page d\'index par défaut de la galerie<br/>
+- En option, le plugin Extended Description, pour le support multi-langues<br/>
+            </li><br/><br/>
+            <li>
+Réalisation:<br/><br/>
+A. Dans le plugin UAM:<br/>
               <ol>
                 <li>Activer la confirmation d\'inscription</li>
@@ -310,8 +281,8 @@
                 <li>Enregistrer la configuration du plugin</li>
               </ol>
-<br>
-B. Dans le plugin Additional Pages:<br>
+<br/>
+B. Dans le plugin Additional Pages:<br/>
                 <b>NOTE : La gestion des droits d\'accès aux pages additionelles pour les groupes doit être activée (voir configuration du plugin Additional Pages).</b>
-                <br>
+                <br/>
               <ol>
                 <li>Ajouter une nouvelle page avec au minimum les paramètres suivants :</li>
@@ -322,5 +293,5 @@
                   <li>Contenu : Le texte que vous souhaitez faire apparaitre aux visiteurs.</li>
                 </ul>
-                <br>
+                <br/>
                 <li>Et c\'est tout ! Seuls les visiteurs inscrits et dont l\'inscription n\'a pas été confirmée verront cette page d\'index additionnelle.</li>
               </ol>
@@ -329,29 +300,29 @@
 $lang['UAM_%d_Validated_User'] = '%d Utilisateur confirmé manuellement';
 $lang['UAM_%d_Validated_Users'] = '%d Utilisateurs confirmés manuellement';
-$lang['UAM_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
-$lang['UAM_Validated_Group'] = 'Pour les utilisateurs ayant confirmé leur inscription<br>';
-$lang['UAM_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
-$lang['UAM_Validated_Status'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br>';
+$lang['UAM_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br/>';
+$lang['UAM_Validated_Group'] = 'Pour les utilisateurs ayant confirmé leur inscription<br/>';
+$lang['UAM_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription sera toujours "----------"<br/>';
+$lang['UAM_Validated_Status'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br/>';
 $lang['UAM_ConfirmMail_Remail'] = 'Mail de rappel aux inscrits non confirmés';
-$lang['UAM_No_Valid_Level'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br>';
-$lang['UAM_Valid_Level'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br>';
+$lang['UAM_No_Valid_Level'] = 'Pour les utilisateurs n\'ayant pas confirmé leur inscription<br/>';
+$lang['UAM_Valid_Level'] = 'Pour les utilisateurs ayant confirmé leur inscription.<br/>';
 $lang['UAM_Err_UserManager_Settings'] = 'Cette page n\'est accessible que si "Confirmation d\'inscription" est actif et si un groupe de visiteurs non confirmés est configuré dans le "Paramétrage des confirmations d\'inscriptions".';
 $lang['UAM_Tips1_txt'] = '
           <ul>
             <li>
-            Objectifs : Informer le visiteur que son inscription est en attente de confirmation en affichant un bloc personnel sur la page d\'accueil de la galerie; et ce, tant que l\'inscription n\'est pas confirmée.<br><br>
+            Objectifs : Informer le visiteur que son inscription est en attente de confirmation en affichant un bloc personnel sur la page d\'accueil de la galerie; et ce, tant que l\'inscription n\'est pas confirmée.<br/><br/>
             <b>Rappel: En fonctionnement standard, le "Guest" ne voit que les catégories publiques, sans message d\'information.</b>
-            </li><br><br>
-            <li>
-Pré-requis:<br>
-- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br>
-- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br>
-- Le plugin UAM<br>
-- Le plugin PWG Stuffs, pour l\'ajout d\'un module spécial UAM<br>
-- En option, le plugin Extended Description, pour le support multi-langues<br>
-            </li><br><br>
-            <li>
-Réalisation:<br><br>
-A. Dans le plugin UAM:<br>
+            </li><br/><br/>
+            <li>
+Pré-requis:<br/>
+- Une galerie avec tout ou partie des catégories privées, visibles par les seuls utilisateurs inscrits<br/>
+- Au moins les 2 groupes d\'utilisateurs Piwigo suivants : "Attente", sans aucune permission sur les catégories privées, et "Confirmés", avec toutes les permissions sur les catégories privées<br/>
+- Le plugin UAM<br/>
+- Le plugin PWG Stuffs, pour l\'ajout d\'un module spécial UAM<br/>
+- En option, le plugin Extended Description, pour le support multi-langues<br/>
+            </li><br/><br/>
+            <li>
+Réalisation:<br/><br/>
+A. Dans le plugin UAM:<br/>
               <ol>
                 <li>Activer la confirmation d\'inscription</li>
@@ -362,6 +333,6 @@
                 <li>Enregistrer la configuration du plugin</li>
               </ol>
-<br>
-B. Dans le plugin PWG Stuffs:<br>
+<br/>
+B. Dans le plugin PWG Stuffs:<br/>
               <ol>
                 <li>Aller dans l\'onglet "Ajouter un nouveau bloc"</li>
@@ -415,7 +386,7 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.40.4 and 2.30.7
-$lang['UAM_mail_exclusion_error'] = 'L\'option de Piwigo "L\'adresse mail est obligatoire pour tous les utilisateurs" a été désactivée alors que l\'option du plugin UserAdvancedManager (UAM) "Exclusion des domaines de messagerie" est resté active. Cette combinaison est illogique et non compatible!<br><br>
-Veuillez réactivez l\'option de Piwigo "L\'adresse mail est obligatoire pour tous les utilisateurs" pour pouvoir désactiver ensuite l\'option UAM "Exclusion des domaines de messagerie" si c\'est ce que vous souhaitez.<br><br>
-Note : Ce message disparaitra après que vous ayez effectué la correction nécessaire et rechargé la page d\'administration.<br><br>';
+$lang['UAM_mail_exclusion_error'] = 'L\'option de Piwigo "L\'adresse mail est obligatoire pour tous les utilisateurs" a été désactivée alors que l\'option du plugin UserAdvancedManager (UAM) "Exclusion des domaines de messagerie" est resté active. Cette combinaison est illogique et non compatible!<br/><br/>
+Veuillez réactivez l\'option de Piwigo "L\'adresse mail est obligatoire pour tous les utilisateurs" pour pouvoir désactiver ensuite l\'option UAM "Exclusion des domaines de messagerie" si c\'est ce que vous souhaitez.<br/><br/>
+Note : Ce message disparaitra après que vous ayez effectué la correction nécessaire et rechargé la page d\'administration.<br/><br/>';
 // --------- End: New or revised $lang ---- from version 2.40.4 and 2.30.7
 
@@ -431,3 +402,4 @@
 
 $lang['UAM_AddURL2Mail'] = 'Ajouter l\'URL de la galerie à la fin des emails (comme une signature)';
+$lang['UAM_Follow this link to access the gallery'] = 'Veuillez utiliser ce lien pour vous connecter';
 ?>
